 /*-----------------------------------------------------*/
/*----------------------- Body -----------------------*/
/*-----------------------------------------------------*/

* {
	
	margin: 0;
	padding: 0;
	border: 0 none;
	
}


body { 


background: #333;
z-index: 0;


}
#verlauf{
	height: 100px;
	background: linear-gradient(top, #000, transparent); /* CSS3 */
	background:-moz-linear-gradient(top, #000, transparent); /* Firefox */
	background:-webkit-gradient(linear, left top, left bottom, from(#000), to(#333)); /* Safari, Chrome */
	background:-webkit-linear-gradient(top, #000, #333);
	background:-o-linear-gradient(top, #000, #333);
	z-index: 2;
}
#avisigneus{
	width: 600px;
	height: 600px;
	position: fixed;
	left: -200px;
	bottom: 0px;
	background-image:url(../layout/AvisIgneus.png);
	opacity: 0.75;
	z-index: -1;
}




/*-----------------------------------------------------*/
/*----------------------- Wrapper -----------------------*/
/*-----------------------------------------------------*/

#wrapper {

	width: 960px;
	margin: -100px auto;
	background-color: transparent;
	z-index: 3;	

}


/*-----------------------------------------------------*/
/*----------------------- Header -----------------------*/
/*-----------------------------------------------------*/

#header{
	width: 960px;
	padding: 20px 0px;	
}

#header h1 {
	width: 960px;
	text-align: left;
	border-bottom: 1px solid #000099;
	background-position:left;
	overflow: hidden;
}
#avis_phonetisch{
	width: 375px;
	height: 26px;
	background-image: url(../layout/avis_phonetisch.png);
	position:relative;
	top: 10px;
	left: 60px;
	text-indent: -5000px;
}

#header h2 a{
	float: right;
	margin-top: 15px;
}


/*-----------------------------------------------------*/
/*----------------------- Menu ------------------------*/
/*-----------------------------------------------------*/

#menu {
	float: right;
	margin: -25px -15px;
	list-style-type: none;


}

#menu li {
	padding: 0px 15px;
	float: left;
  	text-align: center;
}

#menu li a {

	background: transparent;
}


#menu li.chosen a {
	
	background: transparent url(../layout/marker.png) no-repeat;
	background-position: 47px 35px;
	
	}
/*-----------------------------------------------------*/
/*----------------------- Content -----------------------*/
/*-----------------------------------------------------*/

#content {
	
	width: 960px;
	margin: 25px 0 75px 0;
	padding-bottom: 25px;
}

#contentbox {	
	margin: 25px 0 75px 0;
	padding-bottom: 25px;
	min-height: 400px;
	background: rgba(204, 204, 204, 0.75);
	border: 1px black solid;
	background: -moz-radial-gradient(50px 50px, circle, rgba(256, 256, 256, 0.75)  0px, rgba(153, 153, 153, 0.75) 700px );
	background: -webkit-gradient( radial, 50 50, 0, 25 25,700, from(rgba(256, 256, 256, 0.75) ), to(rgba(153, 153, 153, 0.75);) )#999;
	box-shadow: 5px 5px 5px rgba(0, 0, 0, .75);
	-moz-box-shadow: 0px 5px 5px rgba(0, 0, 0, .75);
	-webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, .75);
	 
	
}

#content p {
	padding-bottom: 10px;
	margin-left: 69px;
}

#underconstruction{
	position: absolute;
	top: 250px;
	left: 545px; 
	}

/*-----------------------------------------------------*/
/*----------------------- Footer -----------------------*/
/*-----------------------------------------------------*/


#footer {
	width: 960px;
	height: 75px;
	max-height: 75px;
	margin-top: 15px;
	float: right;
	position: fixed;
	bottom: 0px;
	background:-moz-linear-gradient(bottom, #000, transparent); /* Firefox */
	background:-webkit-gradient(linear, left bottom, left top, from(#000), to(transparent)); /* Safari, Chrome */
	background:-webkit-linear-gradient(bottom, #000,transparent);
	background:-o-linear-gradient(bottom, #000, transparent);
	z-index: 1000;
	
	
}
#footerboxl {
	width: 1px;
	height: 75px;
	float: left;
	left: 0px;
	background:-moz-linear-gradient(bottom, #009, rgba(000,000,000,0.0)); /* Firefox */
	background:-webkit-gradient(linear, left bottom, left top, from(#009), to(rgba(000,000,000,0.0))); /* Safari, Chrome */
	background:-webkit-linear-gradient(bottom, #009, rgba(000,000,000,0.0));
	background:-o-linear-gradient(bottom, #009, rgba(000,000,000,0.0));
}
#footerbox{
	width: 918px;
	margin: 20px;
	float: left;
}
#footerboxr {
	width: 1px;
	height: 75px;
	float: right;
	right: 0px;
	background:-moz-linear-gradient(bottom, #009, rgba(000,000,000,0.0)); /* Firefox */
	background:-webkit-gradient(linear, left bottom, left top, from(#009), to(rgba(000,000,000,0.0))); /* Safari, Chrome */
	background:-webkit-linear-gradient(bottom, #009, rgba(000,000,000,0.0));
	background:-o-linear-gradient(bottom, #009, rgba(000,000,000,0.0));
}
#footer h1 {
	display:inline;
	width: 960px;
	margin-top: 35px;
}
#fb-root{
	float: left;
	margin-right: 50px;
}
#datum{
	float:right;
	}


/*-----------------------------------------------------*/
/*--------------------- Schrift -----------------------*/
/*-----------------------------------------------------*/

body {

	color: #333333;
	font-size: 14px;
	font-family: Verdana, Tahoma, sans-serif;
}

a{

	color: #999999;
	text-decoration: none;

}

a:hover, a:focus {
	
	color: #333;
}



#header h1 a{
	font-family:"Trajan Pro", "Felix Titling", Arial, sans-serif;
	font-size: 1em;
	font-weight:400;
	color: #ccc;
	}
#header h2 a{
	font-family: Georgia, Sylfean, serif;
	font-style: italic;
	font-weight:400;
	font-size: 	16px;
	color: #ccc;
}

#header h1 a:hover, #header h1 a:focus,
#header h2 a:hover, #header h2 a:focus{
	color: #eee;
}

#menu li a{
	
}

#menu li.chosen a{
	color: #ccc
	}
#menu li a:hover, #menu li a:focus{
	
	color:#000099;
}

#content h2 {
	font-family: Georgia, Sylfean, serif;
	font-size: 1.15em;
	font-weight: bold;
	font-style: italic;
	text-align:	left;
	padding: 50px 0px 35px 50px;
	
}

#contentbox h3 {
	font-size: 0.875em;
	font-style: italic;
	font-weight:bold;
	color: #333333;
	margin-bottom: 5px;
	padding: 0px 50px;
}

#content p {
	width: 850px;
	font-size: 0.875em;
	font-weight:bold;
	line-height: 1.25em;
	margin-bottom: 10px;
	
}
#contentbox p{
	color: #333333;
	}
#contentbox p a{
	color: #000000;
}

#content p a:hover, #content p a:focus{
	text-decoration: underline;
}

#underconstruction{
	font-family:	"Trajan Pro", "Felix Titling", Arial, sans-serif;
	font-size: 24px;
	font-weight:400;
	color: #900;
	}

#footer{
	color: #333333;
	font-size: 0.875em;
	font-family: Verdana, Tahoma, sans-serif;	
}

#footer h1{
	font-family: Georgia, Sylfean, serif;
	font-weight: 400;
	font-size: 1.15em;
	color: #ccc;
}

#datum {
	font-family: Georgia, Sylfean, serif;
	font-weight: 400;
	font-size: 1.15em;
	color: #999;
	}
#fb-root{
	font-size: 16px;
}


	





/*-----------------------------------------------------*/
/*--------------------- CSS-Hacks ---------------------*/
/*-----------------------------------------------------*/

--